package com.ym.mec.biz.dal.dto;

import java.math.BigDecimal;

public class MemberFeeDto {

    private BigDecimal currentAmount;

    private BigDecimal originalAmount;

    public BigDecimal getCurrentAmount() {
        return currentAmount;
    }

    public void setCurrentAmount(BigDecimal currentAmount) {
        this.currentAmount = currentAmount;
    }

    public BigDecimal getOriginalAmount() {
        return originalAmount;
    }

    public void setOriginalAmount(BigDecimal originalAmount) {
        this.originalAmount = originalAmount;
    }
}
